#slider {
	width: 100%;
	position: relative;
	top: 30px;
	margin: auto;
	overflow: hidden;
}

#slider ul {
	display: flex;
	padding: 0;
	width: 400%;
	-webkit-animation: cambio 32s infinite; /* Safari 4.0 - 8.0 */		
	animation: cambio 32s infinite;
	animation-direction: normal;
	animation-timing-function: cubic-bezier(0.23,0,0.5,1);
}

#slider li {
	width: 100%;
	list-style: none;
}

#slider img {
	width: 100%;
	margin: auto;
	max-width: 1260px;
	margin-top: 25px;
	margin-bottom: 50px;
	border: 1px solid #CCC;
}

#slider img:hover {
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.textoslider {
	width: 55%;
	position: absolute;
	top: 50%;
	left: 50%;
	background: rgba(0,0,0,0.4);
	border: 1px solid #333;
	border-radius: 5px;
	transform: translateX(-50%) translateY(-50%);
}

.textoslider p {
	font-family: sans-serif;
	font-size: 1.5em;
	color: #fff;
	text-align: center;
	padding: 3px;
}

.textoslider:hover {
	background: rgba(0,0,0,0.7);
}

.textoslider a {
	color: #fff;
	text-decoration: none;
}

.textoslider a:hover {
	color: #fff;
}


@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}